<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Banane - Asie du Sud-Est</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>L'origine de la banane est située dans les jungles de Malaisie,
			d'Indonésie et des Philippines où plusieurs variétés sauvages
			existent encore aujourd'hui. Les bananes se sont déplacées en même
			temps que les grandes migrations humaines : elles ont été découvertes
			lors de la campagne d'Inde d'Alexandre Le Grand en 327 avant J.-C.,
			puis importées en Afrique par les Arabes, et ce sont finalement les
			Portugais qui les introduisirent aux Îles Canaries et dans le Nouveau
			monde. Les bananes ont subi de nombreuses mutations au fur et à
			mesure de leur histoire. Elles ont successivement perdu leurs
			graines, se sont remplies de chair et se sont diversifiées.</p>
	</div>
</body>
</html>